{
  "submission_id": "2513919",
  "keywords": [
    {
      "keyword_id": "7277",
      "keyword_name": "buizel",
      "contributed": "f",
      "submissions_count": "3053"
    },
    {
      "keyword_id": "613863",
      "keyword_name": "buxel the buizel",
      "contributed": "f",
      "submissions_count": "8"
    },
    {
      "keyword_id": "1386",
      "keyword_name": "hyper",
      "contributed": "f",
      "submissions_count": "46605"
    },
    {
      "keyword_id": "21176",
      "keyword_name": "hyper balls",
      "contributed": "f",
      "submissions_count": "12644"
    },
    {
      "keyword_id": "21486",
      "keyword_name": "hyper cock",
      "contributed": "f",
      "submissions_count": "15087"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1215663"
    },
    {
      "keyword_id": "58",
      "keyword_name": "nude",
      "contributed": "f",
      "submissions_count": "213829"
    },
    {
      "keyword_id": "464",
      "keyword_name": "pokemon",
      "contributed": "f",
      "submissions_count": "197079"
    },
    {
      "keyword_id": "154950",
      "keyword_name": "sfm",
      "contributed": "f",
      "submissions_count": "18119"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "19",
  "create_datetime": "2021-08-17 00:58:00.533245+00",
  "create_datetime_usertime": "17 Aug 2021 02:58 CEST",
  "last_file_update_datetime": "2021-08-17 00:28:02.637923+00",
  "last_file_update_datetime_usertime": "17 Aug 2021 02:28 CEST",
  "username": "CharlesCharmeleon",
  "user_id": "570892",
  "user_icon_file_name": "218076_CharlesCharmeleon_speen-1.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/218/218076_CharlesCharmeleon_speen-1.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/218/218076_CharlesCharmeleon_speen-1.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/218/218076_CharlesCharmeleon_speen-1.gif",
  "file_name": "3697902_CharlesCharmeleon_buxel_the_hypermon.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3697/3697902_CharlesCharmeleon_buxel_the_hypermon.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3697/3697902_CharlesCharmeleon_buxel_the_hypermon.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3697/3697902_CharlesCharmeleon_buxel_the_hypermon.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3697/3697902_CharlesCharmeleon_buxel_the_hypermon.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3697/3697902_CharlesCharmeleon_buxel_the_hypermon_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3697/3697902_CharlesCharmeleon_buxel_the_hypermon_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "68",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "113",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "169",
  "files": [
    {
      "file_id": "3697902",
      "file_name": "3697902_CharlesCharmeleon_buxel_the_hypermon.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3697/3697902_CharlesCharmeleon_buxel_the_hypermon.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3697/3697902_CharlesCharmeleon_buxel_the_hypermon.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3697/3697902_CharlesCharmeleon_buxel_the_hypermon.jpg",
      "mimetype": "image/png",
      "submission_id": "2513919",
      "user_id": "570892",
      "submission_file_order": "0",
      "full_size_x": "1920",
      "full_size_y": "1080",
      "screen_size_x": "920",
      "screen_size_y": "518",
      "preview_size_x": "300",
      "preview_size_y": "169",
      "initial_file_md5": "845d90ce25b287086ad285b87d397c45",
      "full_file_md5": "3156304eb8581a917b9ff74e41f092d2",
      "large_file_md5": "719628856dfe8a2d80538a82b815f807",
      "small_file_md5": "37ff43e0738a01cff0f2ffab9192702b",
      "thumbnail_md5": "4be29e3847701a7d76b11dde9d237b33",
      "deleted": "f",
      "create_datetime": "2021-08-17 00:28:02.637923+00",
      "create_datetime_usertime": "17 Aug 2021 02:28 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3697/3697902_CharlesCharmeleon_buxel_the_hypermon.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3697/3697902_CharlesCharmeleon_buxel_the_hypermon_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3697/3697902_CharlesCharmeleon_buxel_the_hypermon_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "68",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "113",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "169"
    }
  ],
  "pools": [
    {
      "pool_id": "74208",
      "name": "Hyper",
      "description": "Hyper stuff that it",
      "count": "40",
      "submission_left_submission_id": "2526332",
      "submission_left_file_name": "3717102_CharlesCharmeleon_yoshi_sex_3d_island.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3717/3717102_CharlesCharmeleon_yoshi_sex_3d_island.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3717/3717102_CharlesCharmeleon_yoshi_sex_3d_island_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3717/3717102_CharlesCharmeleon_yoshi_sex_3d_island_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "68",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "113",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "169",
      "submission_right_submission_id": "2541278",
      "submission_right_file_name": "3742546_CharlesCharmeleon_buxel_taking_someones_order_with_text.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3742/3742546_CharlesCharmeleon_buxel_taking_someones_order_with_text.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3742/3742546_CharlesCharmeleon_buxel_taking_someones_order_with_text_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3742/3742546_CharlesCharmeleon_buxel_taking_someones_order_with_text_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "68",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "113",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "169"
    },
    {
      "pool_id": "74209",
      "name": "Me",
      "description": "Is me on everything",
      "count": "81",
      "submission_left_submission_id": "2516832",
      "submission_left_file_name": "3702490_CharlesCharmeleon_chatting_with_the_electric_types_ready.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3702/3702490_CharlesCharmeleon_chatting_with_the_electric_types_ready.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3702/3702490_CharlesCharmeleon_chatting_with_the_electric_types_ready_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3702/3702490_CharlesCharmeleon_chatting_with_the_electric_types_ready_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "68",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "113",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "169",
      "submission_right_submission_id": "2513178",
      "submission_right_file_name": "3696713_CharlesCharmeleon_a_nice_hot_and_steamy_shower_ready.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3696/3696713_CharlesCharmeleon_a_nice_hot_and_steamy_shower_ready.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3696/3696713_CharlesCharmeleon_a_nice_hot_and_steamy_shower_ready_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3696/3696713_CharlesCharmeleon_a_nice_hot_and_steamy_shower_ready_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "68",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "113",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "169"
    },
    {
      "pool_id": "74211",
      "name": "NSFW",
      "description": "porn",
      "count": "54",
      "submission_left_submission_id": "2526332",
      "submission_left_file_name": "3717102_CharlesCharmeleon_yoshi_sex_3d_island.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3717/3717102_CharlesCharmeleon_yoshi_sex_3d_island.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3717/3717102_CharlesCharmeleon_yoshi_sex_3d_island_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3717/3717102_CharlesCharmeleon_yoshi_sex_3d_island_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "68",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "113",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "169",
      "submission_right_submission_id": "2513178",
      "submission_right_file_name": "3696713_CharlesCharmeleon_a_nice_hot_and_steamy_shower_ready.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3696/3696713_CharlesCharmeleon_a_nice_hot_and_steamy_shower_ready.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3696/3696713_CharlesCharmeleon_a_nice_hot_and_steamy_shower_ready_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3696/3696713_CharlesCharmeleon_a_nice_hot_and_steamy_shower_ready_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "68",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "113",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "169"
    },
    {
      "pool_id": "74213",
      "name": "OC",
      "description": "My (forgotten?) ocs",
      "count": "18",
      "submission_left_submission_id": "2519169",
      "submission_left_file_name": "3706220_CharlesCharmeleon_flygon_meme_pose_ready.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3706/3706220_CharlesCharmeleon_flygon_meme_pose_ready.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3706/3706220_CharlesCharmeleon_flygon_meme_pose_ready_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3706/3706220_CharlesCharmeleon_flygon_meme_pose_ready_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "68",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "113",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "169",
      "submission_right_submission_id": "2541278",
      "submission_right_file_name": "3742546_CharlesCharmeleon_buxel_taking_someones_order_with_text.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3742/3742546_CharlesCharmeleon_buxel_taking_someones_order_with_text.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3742/3742546_CharlesCharmeleon_buxel_taking_someones_order_with_text_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3742/3742546_CharlesCharmeleon_buxel_taking_someones_order_with_text_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "68",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "113",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "169"
    },
    {
      "pool_id": "74210",
      "name": "Pokemon",
      "description": "Pokemon stuff SFW and NSFW",
      "count": "101",
      "submission_left_submission_id": "2516832",
      "submission_left_file_name": "3702490_CharlesCharmeleon_chatting_with_the_electric_types_ready.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3702/3702490_CharlesCharmeleon_chatting_with_the_electric_types_ready.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3702/3702490_CharlesCharmeleon_chatting_with_the_electric_types_ready_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3702/3702490_CharlesCharmeleon_chatting_with_the_electric_types_ready_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "68",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "113",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "169",
      "submission_right_submission_id": "2513308",
      "submission_right_file_name": "3696984_CharlesCharmeleon_nibbs_comedey_zone_cleared.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3696/3696984_CharlesCharmeleon_nibbs_comedey_zone_cleared.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3696/3696984_CharlesCharmeleon_nibbs_comedey_zone_cleared_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3696/3696984_CharlesCharmeleon_nibbs_comedey_zone_cleared_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "68",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "113",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "169"
    }
  ],
  "description": "Buxel is a hypermon that can grow his genitals infinitely, There's no stopping him but don't worry he's nice he can always use a remote reset to the time before he grew.\n\nHeadhack and textures by: me",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Buxel is a hypermon that can grow his genitals infinitely, There&#039;s no stopping him but don&#039;t worry he&#039;s nice he can always use a remote reset to the time before he grew.<br /><br />Headhack and textures by: me</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 5,
  "title": "Meet Buxel, the Hyper Buziel",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    },
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "137"
}